/*     151221 : 공백      */
.solid_line__151221__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__151221__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151221__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151221__ {height:20px}
}

/*     151222 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__151222__ {font-size:0}
.title__151222__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__151222__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151222__.style_top p {padding-top:10px}
.title__151222__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__151222__.style_right p {padding-right:14px}
.title__151222__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__151222__.style_bottom p {padding-bottom:12px}
.title__151222__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__151222__.style_left p {padding-left:14px}
.title__151222__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__151222__.style_circle1 p {padding-left:18px}
.title__151222__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151222__.style_circle2 p {padding-left:18px}
.title__151222__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151222__ p {font-size:55px}
	.title__151222__.style_top p:before {width:20px}
	.title__151222__.style_right p:before {height:20px}
	.title__151222__.style_bottom p:before {width:20px}
	.title__151222__.style_left p:before {height:20px}
}

/*     151223 : 장문 텍스트      */
.textarea__151223__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__151223__ p {font-size:23px;}
}

/*     151224 : 공백      */
.solid_line__151224__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__151224__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151224__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151224__ {height:20px}
}

/*     151225 : 공백      */
.solid_line__151225__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151225__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151225__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151225__ {height:40px}
}

/*     151226 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__151226__ {font-size:0}
.title__151226__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__151226__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151226__.style_top p {padding-top:10px}
.title__151226__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__151226__.style_right p {padding-right:14px}
.title__151226__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__151226__.style_bottom p {padding-bottom:12px}
.title__151226__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__151226__.style_left p {padding-left:14px}
.title__151226__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__151226__.style_circle1 p {padding-left:18px}
.title__151226__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151226__.style_circle2 p {padding-left:18px}
.title__151226__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151226__ p {font-size:40px}
	.title__151226__.style_top p:before {width:20px}
	.title__151226__.style_right p:before {height:20px}
	.title__151226__.style_bottom p:before {width:20px}
	.title__151226__.style_left p:before {height:20px}
}

/*     151227 : 장문 텍스트      */
.textarea__151227__{width:90%; margin:0 auto;}
.textarea__151227__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;background-color:#ffeff5;
}

@media all and (min-width:1024px){
	.textarea__151227__{width:33%; margin:0 auto;}
	.textarea__151227__ p {font-size:23px}

}

/*     151228 : 공백      */
.solid_line__151228__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__151228__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151228__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151228__ {height:25px}
}

/*     151229 : 장문 텍스트      */
.textarea__151229__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__151229__ p {font-size:23px;padding:0;}
}

/*     151235 : 공백      */
.solid_line__151235__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151235__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151235__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151235__ {height:40px}
}

/*     151230 : 공백      */
.solid_line__151230__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151230__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151230__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151230__ {height:40px}
}

/*     151231 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__151231__ {font-size:0}
.title__151231__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__151231__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151231__.style_top p {padding-top:10px}
.title__151231__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__151231__.style_right p {padding-right:14px}
.title__151231__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__151231__.style_bottom p {padding-bottom:12px}
.title__151231__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__151231__.style_left p {padding-left:14px}
.title__151231__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__151231__.style_circle1 p {padding-left:18px}
.title__151231__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151231__.style_circle2 p {padding-left:18px}
.title__151231__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151231__ p {font-size:40px}
	.title__151231__.style_top p:before {width:20px}
	.title__151231__.style_right p:before {height:20px}
	.title__151231__.style_bottom p:before {width:20px}
	.title__151231__.style_left p:before {height:20px}
}

/*     151232 : 공백      */
.solid_line__151232__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__151232__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151232__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151232__ {height:15px}
}

/*     151233 : 이미지      */
.img__151233__ {max-width:100%}
.img__151233__ * {box-sizing:border-box}
.img__151233__ a {display:block;vertical-align:top}
.img__151233__ img {width:px;vertical-align:top}

/*     151234 : 공백      */
.solid_line__151234__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__151234__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151234__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151234__ {height:25px}
}

/*     151240 : 이미지 (비율형)      */
.img_ratio__151240__ {max-width:100%;vertical-align:top}
.img_ratio__151240__ * {box-sizing:border-box}
.img_ratio__151240__ a {display:block;vertical-align:top}
.img_ratio__151240__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__151240__ img {width:auto}
}

/*     151237 : 공백      */
.solid_line__151237__ {box-sizing:border-box; display:block; position:relative; width:100%; height:39px;}
.solid_line__151237__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151237__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151237__ {height:20px}
}

/*     151238 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__151238__ ul {display:inline-block;margin:0;padding:0 0 0 15px;list-style:none;vertical-align:top}
.text_list__151238__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}
.text_list__151238__ ul li:first-child {margin-top:0}
.text_list__151238__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__151238__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__151238__ ul li p {
	display:table-cell;font-weight:300;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__151238__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__151238__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__151238__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__151238__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__151238__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__151238__ ul li {font-size:23px;padding:0 0 0 16px;}
}

/*     151239 : 공백      */
.solid_line__151239__ {box-sizing:border-box; display:block; position:relative; width:100%; height:38px;}
.solid_line__151239__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151239__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151239__ {height:20px}
}

/*     151242 : 공백      */
.solid_line__151242__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__151242__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151242__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151242__ {height:20px}
}

/*     151241 : 텍스트 배너      */
.con__151241__ ul{list-style:none;margin:0;padding:0;box-sizing:border-box;font-size:0;text-align:center;}
.con__151241__ li{
	position:relative;display:inline-block;width:120px;height:120px;margin-right:50px;
	box-sizing:border-box;vertical-align:middle;text-align:center;
}
.con__151241__ .figure{z-index:1;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;background-color:#ab2a58;}
.con__151241__ li:nth-child(2n) .figure{background-color:#61bfbf;}
.con__151241__ .text_str{
	z-index:2;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;padding:10px;box-sizing:border-box;
	color:#ffffff;font-size:20px;word-break:keep-all;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:700;
}

@media (min-width:768px){
	.con__151241__ li{width:130px;height:130px;}
}

@media (min-width:1024px){
	.con__151241__ li{width:150px;height:150px;}
	.con__151241__ .text_str{font-size:23px;}
}

/*     151243 : 공백      */
.solid_line__151243__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151243__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151243__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151243__ {height:40px}
}

/*     151244 : 공백      */
.solid_line__151244__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151244__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151244__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151244__ {height:40px}
}

/*     151245 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__151245__ {font-size:0}
.title__151245__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__151245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151245__.style_top p {padding-top:10px}
.title__151245__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__151245__.style_right p {padding-right:14px}
.title__151245__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__151245__.style_bottom p {padding-bottom:12px}
.title__151245__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__151245__.style_left p {padding-left:14px}
.title__151245__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__151245__.style_circle1 p {padding-left:18px}
.title__151245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151245__.style_circle2 p {padding-left:18px}
.title__151245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151245__ p {font-size:40px}
	.title__151245__.style_top p:before {width:20px}
	.title__151245__.style_right p:before {height:20px}
	.title__151245__.style_bottom p:before {width:20px}
	.title__151245__.style_left p:before {height:20px}
}

/*     151246 : 공백      */
.solid_line__151246__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__151246__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151246__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151246__ {height:15px}
}

/*     151247 : 이미지      */
.img__151247__ {max-width:100%}
.img__151247__ * {box-sizing:border-box}
.img__151247__ a {display:block;vertical-align:top}
.img__151247__ img {width:px;vertical-align:top}

/*     151248 : 공백      */
.solid_line__151248__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__151248__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151248__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151248__ {height:25px}
}

/*     151249 : 이미지 (모바일/PC 출력 구분)      */
.img__151249__ {max-width:100%}
.img__151249__ * {box-sizing:border-box}
.img__151249__ a {display:block;vertical-align:top}
.img__151249__ img {vertical-align:top}
.img__151249__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__151249__ .img_m {display:none;}
	.img__151249__ .img_pc {display:block;}
	.img__151249__ .img_pc img {width:px;}
}

/*     151251 : 공백      */
.solid_line__151251__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__151251__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151251__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151251__ {height:20px}
}

/*     151250 : 번호형 리스트      */
.text_list__151250__ ul {margin:0; padding:0; list-style:none; }
.text_list__151250__ ul li {position:relative; margin-top:8px; padding-left:32px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_list__151250__ ul li:first-child {margin-top:0;}
.text_list__151250__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:18px; border-radius:50%; background:#468f93;
	font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em; font-weight:700; color:#fff; text-align:center;
}
.text_list__151250__ ul li p {margin:0; padding:0; line-height:22px; font-size:18px; font-weight:300; color:#444444;}

@media all and (min-width:1024px){
	.text_list__151250__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__151250__ ul li span {width:40px; height:40px; line-height:40px;font-size:23px}
	.text_list__151250__ ul li p {line-height:40px; font-size:23px;padding:0 0 0 10px}
}

/*     151252 : 공백      */
.solid_line__151252__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151252__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151252__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151252__ {height:40px}
}

/*     151253 : 공백      */
.solid_line__151253__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__151253__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151253__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151253__ {height:40px}
}

/*     151254 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__151254__ {font-size:0}
.title__151254__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__151254__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151254__.style_top p {padding-top:10px}
.title__151254__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__151254__.style_right p {padding-right:14px}
.title__151254__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__151254__.style_bottom p {padding-bottom:12px}
.title__151254__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__151254__.style_left p {padding-left:14px}
.title__151254__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__151254__.style_circle1 p {padding-left:18px}
.title__151254__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151254__.style_circle2 p {padding-left:18px}
.title__151254__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151254__ p {font-size:40px}
	.title__151254__.style_top p:before {width:20px}
	.title__151254__.style_right p:before {height:20px}
	.title__151254__.style_bottom p:before {width:20px}
	.title__151254__.style_left p:before {height:20px}
}

/*     151255 : 공백      */
.solid_line__151255__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__151255__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151255__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151255__ {height:15px}
}

/*     151256 : 이미지      */
.img__151256__ {max-width:100%}
.img__151256__ * {box-sizing:border-box}
.img__151256__ a {display:block;vertical-align:top}
.img__151256__ img {width:px;vertical-align:top}

/*     151257 : 공백      */
.solid_line__151257__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__151257__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151257__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151257__ {height:25px}
}

/*     151258 : 이미지 (비율형)      */
.img_ratio__151258__ {max-width:100%;vertical-align:top}
.img_ratio__151258__ * {box-sizing:border-box}
.img_ratio__151258__ a {display:block;vertical-align:top}
.img_ratio__151258__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__151258__ img {width:auto}
}

/*     151261 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__151261__ {font-size:0}
.title__151261__ p {
	display:inline-block;position:relative;margin:0;padding:10px 0 0 10px;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ab2a58;letter-spacing:-.08em;line-height:1.4em;
}
.title__151261__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151261__.style_top p {padding-top:10px}
.title__151261__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__151261__.style_right p {padding-right:14px}
.title__151261__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__151261__.style_bottom p {padding-bottom:12px}
.title__151261__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__151261__.style_left p {padding-left:14px}
.title__151261__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__151261__.style_circle1 p {padding-left:18px}
.title__151261__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151261__.style_circle2 p {padding-left:18px}
.title__151261__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151261__ p {font-size:30px;padding:0 0 0 30px;}
	.title__151261__.style_top p:before {width:20px}
	.title__151261__.style_right p:before {height:20px}
	.title__151261__.style_bottom p:before {width:20px}
	.title__151261__.style_left p:before {height:20px}
}

/*     151262 : 장문 텍스트      */
.textarea__151262__ p {
	display:block;margin:0;padding:10px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__151262__ p {font-size:23px;padding:14px 0 0 30px;}
}

/*     151264 : 공백      */
.solid_line__151264__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__151264__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151264__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151264__ {height:40px}
}

/*     151265 : 공백      */
.solid_line__151265__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151265__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151265__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151265__ {height:40px}
}

/*     151266 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__151266__ {font-size:0}
.title__151266__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__151266__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151266__.style_top p {padding-top:10px}
.title__151266__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__151266__.style_right p {padding-right:14px}
.title__151266__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__151266__.style_bottom p {padding-bottom:12px}
.title__151266__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__151266__.style_left p {padding-left:14px}
.title__151266__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__151266__.style_circle1 p {padding-left:18px}
.title__151266__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151266__.style_circle2 p {padding-left:18px}
.title__151266__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151266__ p {font-size:40px}
	.title__151266__.style_top p:before {width:20px}
	.title__151266__.style_right p:before {height:20px}
	.title__151266__.style_bottom p:before {width:20px}
	.title__151266__.style_left p:before {height:20px}
}

/*     151267 : 공백      */
.solid_line__151267__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__151267__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151267__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151267__ {height:15px}
}

/*     151268 : 이미지      */
.img__151268__ {max-width:100%}
.img__151268__ * {box-sizing:border-box}
.img__151268__ a {display:block;vertical-align:top}
.img__151268__ img {width:px;vertical-align:top}

/*     151269 : 공백      */
.solid_line__151269__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__151269__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151269__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151269__ {height:25px}
}

/*     151274 : 이미지 (비율형)      */
.img_ratio__151274__ {max-width:100%;vertical-align:top}
.img_ratio__151274__ * {box-sizing:border-box}
.img_ratio__151274__ a {display:block;vertical-align:top}
.img_ratio__151274__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__151274__ img {width:auto}
}

/*     151271 : 공백      */
.solid_line__151271__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__151271__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151271__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151271__ {height:20px}
}

/*     151272 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__151272__ ul {display:inline-block;margin:0;padding:0 0 0 15px;list-style:none;vertical-align:top}
.text_list__151272__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}
.text_list__151272__ ul li:first-child {margin-top:0}
.text_list__151272__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__151272__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__151272__ ul li p {
	display:table-cell;font-weight:300;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__151272__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__151272__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__151272__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__151272__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__151272__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__151272__ ul li {font-size:23px;padding:0 0 0 16px;}
}

/*     151273 : 공백      */
.solid_line__151273__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__151273__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151273__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151273__ {height:20px}
}

/*     151276 : 공백      */
.solid_line__151276__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151276__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151276__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151276__ {height:40px}
}

/*     151275 : 이미지 (모바일/PC 출력 구분)      */
.img__151275__ {max-width:100%}
.img__151275__ * {box-sizing:border-box}
.img__151275__ a {display:block;vertical-align:top}
.img__151275__ img {vertical-align:top}
.img__151275__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__151275__ .img_m {display:none;}
	.img__151275__ .img_pc {display:block;}
	.img__151275__ .img_pc img {width:px;}
}

/*     151277 : 장문 텍스트      */
.textarea__151277__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__151277__ p {font-size:23px;padding:20px 0;}
}

